

.lgn-btn{
width: auto;
  height: 39px;
  line-height: 39px;
  margin: 0;
  padding: 0 23px;
  border: 2px solid #fff;
  font-size: 13px;
  font-weight: 700;
  font-family: inherit;
  text-decoration: none;
  cursor: pointer;
  white-space: nowrap;
  outline: 0;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
background:#f5791f; color:#fff !important; padding: 5px 15px; text-align:center; border-radius:5px;
}
.content
{
  margin-top: 120px;
}

.qode_carousels ul li{
height: 100px;
}

.q_slider_inner {
  padding-top:134px;
}

input#gform_submit_button_2 {
    background-color: #F5791F;
    color: #ffffff;
    float: right;
    font-size: 18px;
    height: 40px;
    width: 150px;
    text-align:center;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
  width:100% !important;
  height:25px !important;
}


.pricing_table_content {
  min-height:380px;
}

.q_counter_holder.boxed_counter {
  opacity:0.75 !important;
  min-height:218px;
}

#leads-toggle-252 {
    padding-left: 74px;
    margin-top: -20px;
    color: #F5791F;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 20px;
}

.row-hdn{ display: none;}
.tr-col > .wpb_wrapper{ border: 1px solid #acacac;  margin-bottom: 45px; box-shadow:2px 2px 4px #acacac;}
.tr-col > .wpb_wrapper > .wpb_text_column > .wpb_wrapper > h2{ border-bottom:1px solid #acacac; padding:10px; background:rgba(239,155,30,0.8); color: #fff; text-align:center;}
.tr-col > .wpb_wrapper > .wpb_text_column > .wpb_wrapper > p{ padding:20px;}
.term-of-use > h3 {
    margin: 20px 0 0;
  color:#F4AF54;
  
}
.term-of-use{ margin-bottom:30px;}
.term-of-use > ul{
	list-style-type:none;}
.term-of-use > ul > li > a > img{
  padding: 0px 6px 0px 0px;
	list-style-type:none;}
.banner-img2{ min-height:319px;}

@media only screen and(max-device-width:1000px;) and (min-device-width:300px;){
	.banner-img2{ min-height:319px; margin-top:0px;}
	}
.bn-content{ margin-top:106px;}
.bn-content h3{ color: #fff; font-size:24px;}
.bn-content h2{ color: #fff; font-size:30px; font-weight:bold;}
.q_slider{ display: none;}
.lgn-btn{ 
  background:none;

}
.lgn-btn:hover{ background:none;}


.tourLocation {
  min-height:90px !important;
}

div.q_icon_with_title very_large circle center {
  min-height:325px !important;
}

.carousel_item_holder {
    padding-right: 15px;
}

body .gform_wrapper form .gform_body ul,
body .gform_wrapper form .gform_body ul li { 
	list-style-type: none !important; 
	list-style-image: none !important;
	list-style: none !important; 
	background-image: none !important;
	background: none !important;
	padding: 0 !important;
	margin: 0 !important;
	border: none !important
}
body .gform_wrapper form .gform_body ul > li:before {
	content: "";
}